package com.example.demo.result;

import java.io.Serializable;

public abstract class AbstractRequest implements Serializable {

    @Override
    public String toString() {
        return "AbstractRequest{}";
    }
}
